From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 4 October 2005<P>

Well, the offer still stands for a few days.<BR>
<BR>
Though I'm starting to wonder if a Feature and/or Ramble is an every-month neccesity. I get the feeling they don't get THAT much play, the poems and selection (as arbitrary as it might be sometimes) seem to provoke the most response.<BR>
<BR>
What do people think? For a while I assumed it was part of the big value-add here, but now I dunno. 
<HR>
From: <a href="/blend/av.cgi?id=1511">sassy</a><BR>
Date: 4 October 2005<P>

I always read the ramble, I think you should just elect someone to do it every month.  :)  You are the almighty Blenderkeeper and we your loyal subjects. 
<HR>
From: <a href="/blend/av.cgi?id=1189">darwin</a><BR>
Date: 4 October 2005<P>

i wouldn't mind doing a ramble....what kind of topic??? give me one!  Or else I'm sure I can think of one.
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 4 October 2005<P>

I enjoy reading the Ramble. I'd hate to see it go. It would be cool if different Blender contributors wrote a Ramble every once in awhile. But you write a mean Ramble, Kirk. I hope you keep Rambling.
<HR>
From: <a href="/blend/av.cgi?id=490">Corinna</a><BR>
Date: 4 October 2005<P>

I'd like to ad a suggestion for the ramble.  This is my favorite quote from the movie "The Notebook":<BR>
<BR>
"The best love is the kind that awakens the soul; that makes us reach for more, that plants the fire in our hearts and brings peace to our minds."  ~ Noah  (The Notebook)<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=490">Corinna</a><BR>
Date: 4 October 2005<P>

Okay...I have one more...<BR>
<BR>
"Summer romances begin for all kinds of reasons, but when all is said and done, they have one thing in common. They're shooting stars, a spectacular moment of light in the heavens, fleeting glimpse of eternity, and in a flash they're gone."  ~Noah--"The Notebook"<BR>
<BR>
Great movie....
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 4 October 2005<P>

I love "The Notebook." I watched the dvd at my mom's last summer and cried 'cause I was separated from my husband. I love movies that are set in the Forties. And the lead actor and actress had great chemistry.
<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 4 October 2005<P>

The feature can be either a ramble or a monthly review. But let me know soon if someone feels like having something ready by this weekend.
<HR>